Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Jun 2025 16:32:16 +0300

Järva Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12195 aadressile Järva maakond, Järva vald, Käravete alevik, 
Pargivahe (Väikeelamu ) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Elamu püstitamine Jägala - Käravete avalikult 
kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27411802>  (menetlus nr: 
495219), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Järva Vallavalitsus) või menetleja (HELI AADE) poole.